<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'ta', version '4.2'.
 *
 * @package     question
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '2 - eˆ¬î™ -2-HÎ†¯¡';
$string['attemptfinishedsubmitting'] = '2 - eˆ¬î™ -2-HÎ†¯¡';
$string['cannotread'] = 'Cannot read import file (or file is empty)';
$string['categories'] = 'பிரிவுகள்';
$string['categorymove'] = 'The category \'{$a->name}\' contains {$a->count} questions (some of them may be old, hidden, questions that are still in use in some existing quizzes).<br />Please choose another category to move them to.';
$string['editcategories_link'] = 'question/category';
$string['export'] = 'ஏற்றுமதி';
$string['exportfilename'] = 'வினாடி வினா';
$string['exportnameformat'] = '%Y%m%d-%H%M';
$string['exportquestions_link'] = 'question/export';
$string['howquestionsbehave_link'] = 'question/behaviour';
$string['import'] = 'இறக்குமதி';
$string['importquestions_link'] = 'question/import';
$string['noquestionsinfile'] = 'There are no questions in the import file';
$string['parentcategory_link'] = 'question/category';
$string['penaltyfactor'] = 'Penalty factor';
$string['questioncategories'] = 'Question Categories';
$string['selectcategoryabove'] = 'Select a category above';
$string['unusedcategorydeleted'] = 'This category has been deleted because, after deleting the course, its questions weren\'t used anymore.';
