<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'ta', version '4.2'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['privacy:courserequestpath'] = 'கோரப்பட்ட படிப்புகள்';
$string['privacy:descriptionpath'] = 'சுயவிவர விளக்கம்';
$string['privacy:devicespath'] = 'பயனர் சாதனங்கள்';
$string['privacy:draftfilespath'] = 'கோப்புகளை வரைவு';
$string['privacy:lastaccesspath'] = 'படிப்புகளுக்கான கடைசி அணுகல்';
$string['privacy:metadata:address'] = 'பயனரின் முகவரி.';
$string['privacy:metadata:alternatename'] = 'பயனருக்கான மாற்று பெயர்.';
$string['privacy:metadata:calendartype'] = 'பயன்படுத்த வேண்டிய காலெண்டர் வகைக்கான பயனர் விருப்பம்.';
$string['privacy:metadata:category'] = 'வகை அடையாளங்காட்டி';
$string['privacy:metadata:city'] = 'பயனரின் நகரம்.';
$string['privacy:metadata:confirmed'] = 'இது செயலில் உள்ள பயனரா இல்லையா.';
$string['privacy:metadata:country'] = 'பயனர் இருக்கும் நாடு.';
$string['privacy:metadata:courseid'] = 'பாடநெறி ஐடி';
$string['privacy:metadata:currentlogin'] = 'இந்த பயனருக்கான தற்போதைய உள்நுழைவு.';
$string['privacy:metadata:data'] = 'பயனரிடமிருந்து தனிப்பயன் பயனர் புலம் தொடர்பான தரவு.';
$string['privacy:metadata:department'] = 'இந்த பயனரைக் காணக்கூடிய துறை.';
$string['privacy:metadata:description'] = 'இந்த பயனரைப் பற்றிய பொதுவான விவரங்கள்.';
$string['privacy:metadata:email'] = 'தொடர்புக்கான மின்னஞ்சல் முகவரி.';
$string['selectfiltertype'] = 'தேர்ந்தெடு';
